@media (max-width: 680px) {
	.lead {
		width: 90%;
		padding: 20px;
	}
	.topImage .imgBox .headline {
		font-size: 1.5rem;
	}
	section > ul {
		width: 90%;
	}
	section > ul li {
		width: 30%;
	}
	section > ul li:not(:last-child) {
		margin-right: 5%;
	}
	.about_us {
		width: 90%;
		padding: 0 20px;
	}
	.mapArea li {
		width: 100% !important;
	}
}

@media (max-width: 480px) {
	.topImage .imgBox .headline {
		top: 55%;
		font-size: 1.2rem;
	}
	section > ul li {
		width: 47%;
	}
	section > ul li:not(:last-child) {
		margin-right: 0;
	}
	section > ul li:first-child {
		margin-right: 6%;
	}
	.about_us .image {
		float: none;
		margin: 0 auto 30px;
	}
}

@media (max-width: 414px) {
	.about_us .image {
		width: calc(100% / 2);
		padding-top: calc(100% / 2);
	}
	.about_us .image:last-of-type {
		width: 100%;
	}
}